/*
Theme Name:  JK-Divi-Child_1
Theme URI:
Version:     1.0
Description: This theme requires Divi parent theme.
Author:      JK
Author URI:
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/



.et-db #et-boc .et-l .et-fb-settings-option-color--standard .wp-picker-container .wp-color-result ,
.et-db #et-boc .et-l .et-fb-settings-option-color--standard .wp-picker-container:not(.wp-picker-active) ,
.et-db #et-boc .et-l .et-fb-settings-option-color--gradient .wp-color-result ,
.et-db #et-boc .et-l .et-fb-settings-option-color--previewable .wp-color-result {
  display: block !important;
}

body.ie-msg { overflow: hidden; }

#ie-message {
  position: fixed;
  z-index: 999999;
  width: 100vw;
  height: 100vh;
  top: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #1a3b67;
  opacity: 1;
  text-align: center !important;
}

#ie-message-inner {
  width: 80%;
  max-width: 600px;
}

#ie-message-inner img {
  width: 80%;
  max-width: 400px;
  margin: 0 auto 20px;
}

#ie-message h1 {
  color: white;
  font-weight: bold;
  line-height: 1.3em;
  margin-bottom: 30px;
}

#ie-message a {
  color: white;
  font-size: 20px;
  font-weight: bold;
  background-color: #0077be;
  margin-top: 30px;
  padding: 20px 30px;
}


.safari #plcover { display: none !important; }


/*
Font path: url('../../../wp-content/themes/jk-divi-child_1/fonts/
*/

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Black.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Black.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Extrabld.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Extrabld.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Bold.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Bold.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Semibold.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Semibold.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Regular.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Regular.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Light.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Light.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Thin.woff2') format('woff2'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Thin.woff') format('woff'),
        url('../../../wp-content/themes/jk-divi-child_1/fonts/ProximaNovaA-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}









:root {
  --brand-dark-blue: #1a3b67;
  --brand-light-blue: #0077be;

  --brand-pea-green: #a7ab21;

  --brand-orange: #f26a41;

  --brand-purple: #8b1277;

  --easeInOutExpo: cubic-bezier(0.4, 0, 0, 1);

  --left-column-width: 25vw;

  --header-height: 8vw;

}

body * { -webkit-tap-highlight-color: rgba(0,0,0,0); }

body {
  font-family: 'Proxima Nova Alt', sans-serif;
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}

.display-none { display: none !important; }


#footer-bottom { display: none; }

.flex-centered { display: flex; flex-wrap: wrap; align-items: center; align-content: center; justify-content: center; }
.flex-centered-nowrap { display: flex; align-items: center; align-content: center; justify-content: center; }
.flex-centered-left { display: flex; flex-wrap: wrap; align-items: center; align-content: center; justify-content: left; }
.flex-centered-right { display: flex; flex-wrap: wrap; align-items: center; align-content: center; justify-content: flex-end; }

.et_pb_button:hover {
  filter: brightness(1.3);
}

.et_pb_text {
  font-size: calc(10px + .9vw);
}

#left-column .et_pb_text {
  font-size: calc(10px + .7vw);
}

.et-l--header {
  z-index: 9999;
  position: relative;
}

#main-content {
  padding-top: 8vw;
  padding-top: var(--header-height);
  z-index: 99;
  position: relative;
}

#global-nav ,
#global-nav:before ,
#global-nav * {
  transition: all 1s var(--easeInOutExpo);
}

#global-nav {
  position: fixed;
  width: 100%;
  height: 8vw;
  height: var(--header-height);
  padding: 0;
}

#global-nav .et_pb_column {
  display: flex;
  align-items: flex-end;
  padding: 15px;
}

#global-nav #logo-col {
  justify-content: center;
  padding-bottom: 10px;
}

#global-nav .et_pb_top_inside_divider {
  background-size: 100% 12vw;
  height: 12vw;
  mix-blend-mode: multiply;
}

#global-nav:before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: -30px;
  width: 105vw;
  height: 6vw;
  background-color: black;
  opacity: .3;
  z-index: 0;
  filter: blur(15px);
  transform: skewY(-9deg);
}

#nav-column {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  height: var(--header-height);
}


#global-nav .et_pb_menu .menu-item {
  padding: 15px 1vw;
  margin-right: 1vw;
  border-radius: 8px !important;
}


#global-nav .et_pb_menu .menu-item:last-of-type { margin-right: 10px; }

#global-nav .et_pb_menu .menu-item a {
  padding: 0;
  margin: 0;
  letter-spacing: 1px;
}

#global-nav .et_pb_menu .menu-item:hover a { opacity: 1; }

#nav-logo {
  width: 100%;
  max-width: 100%;
}

.home-page #nav-logo img {
  clip-path: polygon(0 0, 70% 0%, 70% 100%, 0% 100%);
}

.home-page #nav-logo:before {
  content: 'Content Brought To You By';
  font-size: 1.4vw;
  font-weight: 600;
  color: white;
  text-transform: uppercase;
  position: absolute;
  top: 1.2vw;
}



.small-nav {
  --header-height: 80px;
}

.small-nav #logo-col {
  padding: 10px 20px;
}

.small-nav #nav-logo {
    width: 400px;
}


.small-nav #global-nav .et_pb_top_inside_divider {
  top: -80px;
}

.small-nav #global-nav:before { top: -275px; }

.small-nav.home-page #nav-logo:before {
  top: -20px;
}


#footer-logo-row {
  width: 100%;
  margin: 0 auto;
  background: white;
}

#footer-logo-row .et_pb_column {
  width: 30vw;
  margin-right: 2vw;
  padding: 0;
  display: flex;
  align-items: center;
}

#footer-logo-row .et_pb_column:first-of-type ,
#footer-logo-row .et_pb_column:last-of-type {
  width: 25vw;
}

#footer-logo-row .et_pb_column:last-of-type { margin-right: 0; }

#main-columns:before ,
#main-columns:after {
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  width: var(--left-column-width);
  position: absolute;
  pointer-events: none;
  z-index: 1;
}

#main-columns:before {
  background-color: white;
  mix-blend-mode: soft-light;
}

#main-columns:after {
  z-index: 2;
  box-shadow: 10px 0px 20px rgba(0,0,0,.2);
}

#left-column ,
#right-column {
  background-image: none;
}

#left-column {
  width: var(--left-column-width);
  min-width: var(--left-column-width);
  padding: 5vw 2vw;
  position: fixed;
  height: calc(100vh - var(--header-height));
  background-color: rgba(0,119,190,0.4);
}

#right-column {
 width: calc(100% - var(--left-column-width));
 margin-left: var(--left-column-width);
 background-color: rgba(0,119,190,0.2);
}


#socials {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 21vw;
  position: absolute !important;
  bottom: 5px;
  left: 2.75vw;
}

#socials li ,
#socials li a ,
#socials li a:before {
  width: 4vw;
  height: 4vw;
  line-height: 4vw;
}

#socials li a:before {
  font-size: 2vw;
}


.section-headline-left h2 {
  font-size: 2.5vw;
}

.about-2-col-row {
  padding-top: 150px !important;
}

.about-2-col-row .et_pb_text {
  font-size: calc(10px + 1vw);
}

.about-2-col-row .et_pb_column {
  margin-right: 0;
}

.about-2-col-row .et_pb_column:first-of-type {
  width: 20vw !important;
  margin-right: 3vw !important;
}

.about-2-col-row .et_pb_column:last-of-type {
  width: 48vw !important;
}

.about-stats-col ,
.about-sessions-col ,
.speakers-col ,
.networking-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.program-stat {
  width: 14vw;
  margin: 0 2vw 2vw 0;
  margin-bottom: 2vw !important;
}

.program-stat:nth-of-type(3n) {
  margin-right: 0;
}

.program-stat h2 {
  font-size: 3.5vw;
}

.program-stat h3 {
  font-size: 1.7vw !important;
}


.session-blurb {
  width: 10vw;
  margin: 0 2vw 2vw 0;
  margin-bottom: 2vw !important;
}

.session-blurb:nth-of-type(4n) {
  margin-right: 0;
}

.session-blurb:nth-of-type(4n) {
  margin-right: 0;
}

.session-blurb .et_pb_module_header {
  font-size: 1.2vw !important;
}

.session-blurb .et_pb_main_blurb_image {
  width: 100% !important;
  height: 120px;
  margin-bottom: 10px;
}

.session-blurb .et_pb_main_blurb_image .et_pb_image_wrap ,
.speaker-blurb .et_pb_main_blurb_image .et_pb_image_wrap {
  height: 100%;
}

.session-blurb .et_pb_main_blurb_image img ,
.speaker-blurb .et_pb_main_blurb_image {
  object-fit: contain;
  height: 100%;
}



.speaker-blurb {
  width: 14vw;
  margin: 0 2vw 2vw 0;
  margin-bottom: 2vw !important;
}

.speaker-blurb .et_pb_main_blurb_image {
  width: 100% !important;
  margin-bottom: 15px;
}


.networking-image {
  width: 21%;
  margin: 0 4% 5% 0;
  margin-bottom: 5% !important;
}

.networking-image:nth-of-type(4n) ,
.networking-image:last-of-type {
  margin-right: 0;
}



#pricing-table { width: 100%; }

#pricing-table table ,
#pricing-table tr ,
#pricing-table td {
  border: none;
  font-size: 1.4vw;
  padding: 0 1vw 1vw 0;
  text-align: center;
  vertical-align: bottom;
}

#pricing-table tr td:first-of-type { text-align: left; }

#main-columns.news > .et_pb_row {

}

#main-columns.news #left-column {
  position: fixed;
  height: 100%;
}

#main-columns.news #socials {
  position: fixed !important;
  left: 13vw;
  bottom: 5px;
}

#main-columns.news > .et_pb_row #right-column {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: var(--left-column-width);
  padding: 0;
  /*padding-top: var(--header-height);*/
}

#main-columns.news .news-row {
  width: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  padding: 5vw;
  margin-top: 180px;
}


.news-page .et-l--footer {

}

.news-page #main-content {

}

.news-page #main-columns .et_pb_row_inner:first-of-type {
  align-items: flex-start !important;
  margin-top: 0 !important;
}
/*
.news-page #cancellation .et_pb_text {
  max-height: 60vh;
  overflow-y: auto;
  padding: 0 20px 0 0;
}
*/

#news-footer {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 75vw;
  background-color: white;
  -webkit-clip-path: polygon(0 100%, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 100%, 100% 0, 100% 100%, 0% 100%);
  display: flex;
  justify-content: flex-end;
  align-content: flex-end;
  padding: 6vw 2vw 1vw 0;
}

#news-footer .et_pb_column {
  width: 10vw;
  padding: 1vw;
  display: flex;
  align-items: center;
}

.news #left-column a.nav-active { color: white; }



#calendar-button-code-module {
  margin: 30px 25% 0;
}


@media (min-width:1025px) {

  .menu-item.nav-mobile { display: none !important; }

  .nav-tt:hover ,
  .nav-tt.current-menu-item { background-color: var(--brand-light-blue); }

  .nav-why:hover ,
  .nav-why.current-menu-item { background-color: var(--brand-pea-green); }

  .nav-news:hover ,
  .nav-news.current-menu-item { background-color: var(--brand-purple); }

  .nav-register:hover ,
  .nav-register.current-menu-item { background-color: var(--brand-orange); }

}


@media (max-width:1024px) {
  .menu-item.desktop { display: none !important; }
}

@media (max-width:1024px) and (max-height:1366px) {

  .et_pb_menu__menu { display: none !important; }

  .et_mobile_nav_menu { display: block !important; }

  .et_pb_menu_inner_container { align-items: center !important; }

  #global-nav .et_pb_menu__logo-wrap {
    padding: 20px;
    width: 120px;
    height: 120px;
  }

  #global-nav .et_mobile_nav_menu {
    margin: 0;
    position: relative;
    right: 15px;
  }

  .mobile_nav .mobile_menu_bar:before { color: white !important; }
  .mobile_nav.opened .mobile_menu_bar:before { content: "M"; color: white !important; }

  .mobile_nav.opened .mobile_menu_bar { z-index: 999; }

  .et_mobile_menu {
  	position: fixed;
  	width: 100vw;
  	height: 100vh;
  	top: 0 !important;
  	left: 0 !important;
  	display: flex !important;
  	flex-wrap: wrap;
  	justify-content: center;
  	align-content: flex-start;
  	z-index: -1;
  	border-top: 0;
  	padding: 5vh 0 !important;
  	background-color: var(--brand-light-blue) !important;
  	border: none !important;
  	opacity: 0;
  	pointer-events: none;
  	transition: all .5s ease;
  }

  .mobile_nav.opened .et_mobile_menu {
  	opacity: 1;
  	pointer-events: all;
  }

  .et_mobile_menu:before {
  	content: '';
  	z-index: -1;
  	position: absolute;
  	top: 0;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	background-color: var(--brand-light-blue) !important;
  }

  .et_mobile_menu .menu-item {
  	width: 100%;
  	display: flex;
    flex-wrap: wrap;
  	align-items: center;
    justify-content: center;
  	padding: 0 !important;
  	margin-right: 0 !important;
  }

  .et_mobile_menu .menu-item a {
  	color: white;
    font-size: calc(10px + 3vw) !important;
    padding: 0 0 2vh 5vw !important;
  	width: auto;
  	border-bottom: none;
  	text-align: left;
    background-color: rgba(255,255,255,0) !important;
  }

  .et_mobile_menu .menu-item a:hover {
    background-color: rgba(255,255,255,0);
  }

  .et_mobile_menu .menu-item:after { display: none; }

  #global-nav .nav-mobile { display: block; }

  #global-nav .et_mobile_menu .menu-item a {
    font-size: calc(10px + 8vw) !important;
    font-weight: 800;
  }

  #global-nav .et_mobile_menu .sub-menu {
    padding-left: 10vw;
    width: 100%;
    margin-bottom: 2vh;
  }

  #global-nav .et_mobile_menu .sub-menu li a { width: 100%; width: auto; }

  #global-nav .et_mobile_menu .sub-menu a {
    font-weight: 600;
    font-size: calc(10px + 3vw) !important;
    width: 100% !important;
    padding: 0 !important;
  }

  #global-nav .et_mobile_menu .current_page_item > a {
    color: var(--brand-purple) !important;
  }

}


@media (min-width: 980px) {

  .small-nav.home-page #left-column h1 ,
  .small-nav.home-page #left-column h2 {
    color: var(--brand-dark-blue) !important;
  }

}


@media (max-width: 980px) {

  :root {
    --header-height: 80px;
  }

  #global-nav { padding: 0; }

  #global-nav:before { top: -230px; }

  #global-nav .et_pb_top_inside_divider {
    background-size: 100% 125px;
    height: 125px;
  }

  #global-nav .et_pb_column:first-of-type {
    width: 45%;
  }
  #global-nav .et_pb_column:last-of-type {
    width: 55%;
  }

  .home-page #nav-logo:before { display: none; }

  #footer-logo-row .et_pb_column:first-of-type ,
  #footer-logo-row .et_pb_column:last-of-type {
    width: 31vw;
  }

  #main-columns:before ,
  #main-columns:after { display: none; }

  #left-column {
    width: 100%;
    position: relative;
    height: auto;
    padding-bottom: 0;
  }

  #left-column .et_pb_module {
    position: relative !important;
    bottom: 0;
    text-align: center;
    max-width: 100%;
    margin-bottom: 25px !important;
  }

  #right-column ,
  #right-column .et_pb_row_inner {
    width: 100% !important;
    margin-left: 0;
  }

  #left-column .et_pb_text h1 {
      font-size: calc(10px + 5vw);
  }

  #left-column .et_pb_text h3 {
      font-size: calc(10px + 2vw);
  }

  #left-column .et_pb_text {
      font-size: calc(10px + 1vw);
  }

  .about-2-col-row .et_pb_column:first-of-type ,
  .about-2-col-row .et_pb_column:last-of-type {
    width: 90% !important;
    margin-right: auto !important;
    margin-left: auto !important;
    float: none;
  }

  .about-2-col-row .et_pb_text { text-align: center; }

  #socials {
    width: 250px;
    position: relative !important;
    bottom: auto;
    left: auto;
    margin: 40px auto 0;
  }

  #main-columns.news #left-column {
    position: relative;
  }

  #main-columns.news > .et_pb_row #right-column {
    margin-left: auto;
  }

  #main-columns.news #left-column h4 { font-size: 24px; }

}


@media (max-width: 767px) {

  #global-nav .et_pb_column:first-of-type {
    width: 80% !important;
  }
  #global-nav .et_pb_column:last-of-type {
    width: 20% !important;
  }

  #nav-logo {
    max-width: 280px;
    margin-left: 0;
  }

  .home-page #nav-logo img {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  }

  #left-column { padding: 100px 3vw;  }

  #left-column .et_pb_text h1 {
    font-size: calc(10px + 7vw);
  }

  #left-column .et_pb_text h3 {
    font-size: calc(10px + 3vw);
  }

  #left-column .et_pb_text ,
  #right-column .et_pb_text {
    font-size: calc(10px + 2.5vw);
  }

  .about-2-col-row .et_pb_text h2 {
    font-size: calc(10px + 5vw);
  }

  .about-2-col-row .et_pb_text p {
    font-size: calc(10px + 3vw);
  }

  .about-2-col-row .et_pb_column:first-of-type ,
  .about-2-col-row .et_pb_column:last-of-type { width: 100% !important; }

  #pricing-table table ,
  #pricing-table tr ,
  #pricing-table td { font-size: 3.2vw; font-weight: 600; }

  #right-column #footer-logo-row {
      width: 100% !important;
      margin: 0 auto;
      padding: 5% 20%;
  }

  #footer-logo-row .et_pb_column {
    width: 100% !important;
    margin: 30px auto !important;
  }

  .program-stat {
    width: 28vw;
    margin: 0 0vw 2vw 0;
    margin-bottom: 4vw !important;
  }

  .program-stat h2 {
    font-size: calc(10px + 6vw) !important;
  }

  .program-stat h3 {
    font-size: 3.5vw !important;
  }

  .session-blurb {
    width: 41vw;
    margin: 0 2vw 2vw 0;
    margin-bottom: 5vw !important;
  }

  .session-blurb .et_pb_module_header {
    font-size: 5vw !important;
  }

  .session-blurb .et_pb_blurb_description { font-size: 3.7vw; }

  .speaker-blurb { width: 41vw; }

  #share-story-cta .et_pb_text {
    width: 85%;
  }

  #share-story-cta .et_pb_text h3 {
    font-size: 5vw;
    line-height: 1.3em;
  }


  .networking-image {
    width: 45%;
  }

  .networking-image:nth-of-type(2n) { margin-right: 0; }

  .news-page #left-column {
    display: none;
  }

  .news-page #left-column h4 { font-size: 4vw; }

  .news-page #socials { display: none; }

  #news-footer { display: none; }

  #main-columns.news #left-column {
    position: fixed;
    height: auto;
    padding: 5vw;
  }

  #main-columns.news .news-row {
    height: auto;
    border-bottom: 1px solid rgba(255,255,255,.3);
  }

  #main-columns.news > .et_pb_row #right-column {

  }

  .news-page #cancellation .et_pb_text {
    max-height: 100%;
    overflow-y: auto;
    padding: 0;
  }

  #socials {
    width: 50vw;
    justify-content: space-evenly;
  }

  #socials li ,
  #socials li a ,
  #socials li a:before {
    width: 10vw;
    height: 10vw;
    line-height: 10vw;
    margin-right: 0;
  }

  #socials li a:before {
    font-size: 4vw;
  }


}


@media (min-width:981px) {
/*
  #hr-solutions:before ,
  #tune-in-tuesdays:before {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: var(--left-column-width);
    left: calc(0px - var(--left-column-width));
    top: 0;
    z-index: 9999;
  }

  #tune-in-tuesdays:before {
    background-image: linear-gradient(180deg,rgba(66,13,104,0.8) 0%,#8b1277 100%);
  }

  #hr-solutions:before {
    background-image: linear-gradient(180deg,#0077be 50%,#ffffff 100%);
  }
*/

}













@keyframes fade-in-modal {
  0% { opacity: 0; }
  100% { opacity: 1; pointer-events: all; }
}

.modal-open body { overflow: hidden; }

.modal {
  position: fixed;
  z-index: 999999;
  width: 100vw;
  height: 100vh;
  top: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  background-color: rgba(0,0,0,0);
  opacity: 0;
  text-align: center !important;
  transition: opacity .5s ease;
}

.modal-shade {
  position: fixed;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,.8);
  opacity: .98;
}

.modal.on ,
.modal-shade.on { opacity: 1; pointer-events: all; }

.modal.off ,
.modal-shade.off { opacity: 0; pointer-events: none; animation: none !important; }

.modal-close-btn {
  color: white;
  font-family: ETmodules;
  font-size: 96px;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  position: absolute;
  display: block;
  top: 40px;
  right: 30px;
  font-size: 50px;
}

.modal-close-btn { position: absolute; }
.modal-close-btn:hover { cursor: pointer; }

.modal-open-btn:hover { cursor: pointer; }



/* -- Global Animations --*/

.emerge[data-emergence=hidden] {

}

.emerge {
  transition: opacity 2s var(--easeInOutExpo);
  opacity: 0;
  /* filter: blur(3px); */
}
.emerge[data-emergence=visible] {
  opacity: 1;
  /* filter: blur(0px); */
}

/*
:nth-of-type(1) .emerge.em-up { transition-delay: .1s; }
:nth-of-type(2) .emerge.em-up { transition-delay: .2s; }
:nth-of-type(3) .emerge.em-up { transition-delay: .3s; }
:nth-of-type(4) .emerge.em-up { transition-delay: .4s; }
:nth-of-type(5) .emerge.em-up { transition-delay: .5s; }
:nth-of-type(6) .emerge.em-up { transition-delay: .6s; }
:nth-of-type(7) .emerge.em-up { transition-delay: .7s; }
:nth-of-type(8) .emerge.em-up { transition-delay: .8s; }
:nth-of-type(9) .emerge.em-up { transition-delay: .9s; }
:nth-of-type(10) .emerge.em-up { transition-delay: 1s; }
*/







/* -- Form Styles --*/

#contact-form-module {
  width: 90%;
  max-width: 470px;
  margin: 0 auto;
}

#contact-form-module input[type="text"] {
  font-size: 16px;
  background-color: rgba(0,0,0,0);
  border: none;
  border-bottom: 1px solid var(--brand-green) !important;
  color: white;
  font-family: 'Nunito Sans', sans-serif;
}

#contact-form-module textarea {
  background-color: rgba(0,0,0,0);
  border: 1px solid var(--brand-green) !important;
  font-family: 'Nunito Sans', sans-serif;
}

#contact-form-module label {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px !important;
  text-transform: uppercase;
  font-weight: 400 !important;
  margin-bottom: 10px;
}

#contact-form-module li.gfield { margin-top: 20px !important; }

input::-webkit-input-placeholder ,
textarea::-webkit-input-placeholder { text-transform: uppercase; color: white; }
input::-moz-placeholder ,
textarea::-moz-placeholder { text-transform: uppercase; color: white; }
input:-ms-input-placeholder ,
textarea:-ms-input-placeholder { text-transform: uppercase; color: white; }
input:-moz-placeholder ,
textarea:-moz-placeholder { text-transform: uppercase; color: white; }


input:focus::-webkit-input-placeholder ,
textarea:focus::-webkit-input-placeholder { opacity: .5; }
input:focus::-moz-placeholder ,
textarea:focus::-moz-placeholder { opacity: .5; }
input:focus:-ms-input-placeholder ,
textarea:focus:-ms-input-placeholder { opacity: .5; }
input:focus:-moz-placeholder ,
textarea:focus:-moz-placeholder { opacity: .5; }


.gform_wrapper * {  }

.gform_page {  }

.gform_wrapper { margin: 0 !important; }

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) ,
body .gform_wrapper textarea.textarea ,
body div.form_saved_message div.form_saved_message_emailform form input[type=text] ,
.gform_wrapper select ,
.ginput_container_checkbox ,
.gfield_checkbox label {
	min-height: 40px;
}

.gf_left_half .ginput_container ,
.gf_right_half .ginput_container { margin-bottom: 0px !important; }

.gf_left_half { width: 47%; padding-right: 3%; margin: 0 !important; }

.gform_wrapper ul li.gf_right_half { margin-top: 0 !important; }

.ginput_container { margin: 0 0 10px !important; }

.gform_wrapper li.hidden_label input { margin-top: 0 !important; }

.gform_body * { transition: all .3s ease !important; }

.gfield_label { font-size: 26px !important; }

.gform_wrapper .gfield_checkbox li label { max-width: 100% !important; }

.gform_wrapper .ginput_container_checkbox {
    padding: 0 15px 5px;
	color: rgba(0,0,0,.5) !important;
}

.gform_wrapper .gfield_checkbox li { overflow: visible !important; }

.gform_wrapper .gfield_checkbox li input[type=checkbox] {
	position: absolute;
    opacity: 0;
    cursor: pointer;
}

.gform_wrapper .gfield_checkbox label {
	position: relative;
	left: 30px;

}

.gform_wrapper .gfield_checkbox label:before {
	content: "";
	position: absolute;
  display: inline-block;
  margin-right: 10px;
	top: 0px;
  left: -25px;
  height: 25px;
  width: 25px;
  border: 2px solid rgba(0,0,0,.5);
	border-radius: 3px;
}

.gform_wrapper .gfield_checkbox input:checked + label:before { border: 2px solid rgba(0,0,0,1); }

.gform_wrapper .gfield_checkbox input:checked + label:after {
	content: "";
  position: absolute;
  z-index: 1;
  top: 3px;
	left: -16px;
  width: 8px;
  height: 14px;
  border: solid #ee3524;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}


.gform_wrapper .gfield_checkbox input:checked + label { color: rgba(0,0,0,1); font-weight: 400 !important; }


.gform_footer input.button {
	border: none !important;
  border-radius: 5px !important;
  background-color: rgba(0,0,0,0);
  color: var(--brand-green) !important;
  font-size: 16px !important;
  padding: 0;
  text-transform: uppercase;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400;
  transition: all .5s ease;
}

.gform_footer input.button:before ,
.gform_footer input.button:after {
  content: '➜';
  color: var(--brand-green);
  font-size: 20px;
}

.gform_footer input.button:hover {
  cursor: pointer;
  color: white !important;
}

.gform_footer input.gform_previous_button { background-color: #000 !important; }

.gform_ajax_spinner {
	border: 4px solid rgba(16, 228, 183, 0.3);
	border-left: 4px solid rgba(16, 228, 183,.7);
	animation: spinner 1.1s infinite linear;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 0px;
	right: 10px;
}

@keyframes spinner { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }


.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	margin-bottom: 0!important;
	border: none !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	padding-right: 15px !important;
	background-color: rgba(0,0,0,0) !important;
}

.gform_wrapper .validation_error ,
.gform_wrapper .validation_message { display: none; }


.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error textarea ,
.gfield_error .ginput_container_checkbox ,
.gfield_error select
{ border: 2px solid #ee3524 !important; }

.gform_wrapper .gfield_error .gfield_label ,
.gform_wrapper li.gfield_error ul.gfield_checkbox { color: #ee3524 !important; }

.gform_wrapper .gfield_required { display: none !important; }
